.catalog-page-wrapper {
  display: grid;
  grid-template-areas: "f f m m m m m m m";
  height: 100%;

  .catalog-filter {
    grid-area: f;
    height: 100%;
  }

  .medicine-catalog {
    grid-area: m;
    height: 100%;
  }
}